Lintian Reports (Beta Testing)

W missing-versioned-depends-on-init-system-helpers

This package uses a command in the specified maintainer script but does not specify an appropriate minimum dependency on the init-system-helpers package. It may have been added to the package's Build-Depends instead of the corresponding binary package.

For example, the defaults-disabled option was added to update-rc.d in init-system-helpers version 1.50.

Please add a suitable Depends: to your debian/control file.

Refer to the update.d(8) manual page and https://bugs.debian.org/910593 for details.

Severity: warning

Check: scripts

These source packages in the archive trigger the tag.